/*
Theme Name: marinate-child
Template: marinate
*/

body {
	font-size: 16px;
	font-family: 'Nunito', sans-serif;
	overflow-x: hidden;
}

#page .elementor-widget-text-editor,
#page .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description,
#page .elementor-widget-image-gallery .gallery-item .gallery-caption,
#page .elementor-widget-button a.elementor-button, .elementor-widget-button .elementor-button {
	font-family: 'Nunito', sans-serif;
}

#page .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
	padding: 15px;
}

#page h1, #page h2, #page h3, #page h4, #page h5, #page h6 {
	text-transform: uppercase;
	font-family: 'Muli', sans-serif;
	font-weight: bold;
	color: #555;
}

#page h5 {
	line-height: 20px;
}

#page .elementor-widget-container h1,
#page .elementor-widget-container h2,
#page .elementor-widget-container h3,
#page .elementor-widget-container h4,
#page .elementor-widget-container h5,
#page .elementor-widget-container h6 {
	margin-top: 0;
}

#page .wp-caption .wp-caption-text,
#page .elementor-image-gallery .gallery-item .gallery-caption {
	margin: 0;
	padding: 15px;
}

#page .widget-image-caption,
#page .elementor-image-gallery .gallery-item .gallery-caption {
	background: #0a67a2;
	color: #fff;
}

#page .elementor-widget:not(:last-child) {
	margin-bottom: 30px;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
  padding: 10px 15px;
  border-radius: 0;
  margin-bottom: 16px;
  width: 100%;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
  border: none;
  border-radius: 0;
  padding: 10px 25px;
  font-size: 16px;
  box-shadow: none;
  color: #fff;
  background: #0a67a2;
  text-transform: uppercase;
  text-shadow: none;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	box-shadow: none;
	border: none;
}

a {
	color: #0a67a2;
}

a:hover {
	color: #0a67a2;
}

p:empty {
	margin: 0;
}

.wpcf7-form br {
	display: none;
}

.wpcf7-form-control-wrap {
	display: block;
}

.site-footer {
	padding: 30px 15px;
	background: -moz-linear-gradient(0deg, rgba(1,69,136,1) 0%, rgba(33,191,229,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(1,69,136,1)), color-stop(100%, rgba(33,191,229,1)));
	background: -webkit-linear-gradient(0deg, rgba(1,69,136,1) 0%, rgba(33,191,229,1) 100%);
	background: -o-linear-gradient(0deg, rgba(1,69,136,1) 0%, rgba(33,191,229,1) 100%);
	background: -ms-linear-gradient(0deg, rgba(1,69,136,1) 0%, rgba(33,191,229,1) 100%);
	background: linear-gradient(90deg, rgba(1,69,136,1) 0%, rgba(33,191,229,1) 100%);
}

.copyright-text p {
	text-align: center;
	margin-bottom: 0;
}

#page .copyright-text .widget a {
	color: #fff;
}

.copyright-text .widget {
	margin: 0;
	color: #fff;
}

.navbar {
	margin-bottom: 0;
  background-color: #fff;
  border: none;
  box-shadow: none;
}

.site-header {
	padding: 0;
	border-bottom: 1px solid #eee;
}

.custom-logo {
	margin-bottom: 0;
}

.site-header .widget p, .site-header .widget {
	margin-bottom: 0;
}

#page .navbar-collapse li a {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background: transparent;
	color: #0a67a2;
}

#respond form input[type="submit"], .comment-form form input[type="submit"] {
	background: #0a67a2;
	padding: 15px 25px;
}

.blog-section .entry-meta a {
	color: #0a67a2;
}

.widget.widget_calendar table caption {
	background: #0a67a2;
}

.ribbon span {
  background: #0a67a2;
  background: linear-gradient(#0a67a2 0%, #0a67a2 100%);
}
.ribbon span::before {
  border-left: 3px solid #0a67a2;
  border-top: 3px solid #0a67a2;
}

.ribbon span::after {
  border-right: 3px solid #0a67a2;
  border-top: 3px solid #0a67a2;
}

.entry-content blockquote{
	border-left: 3px solid #0a67a2;
}

.entry-content table thead{
	background-color: #0a67a2;
}

.blog-section .entry-title a:hover {
  color: #0a67a2;
}

.navigation.pagination .nav-links .current{
	background: #0a67a2;
}

.archive-title h2 {
	margin-bottom: 35px;
}

.elementor-text-editor table {
	border: none;
}

.elementor-text-editor table td {
	border: none;
	padding: 10px 0;
}

.elementor-text-editor table tr {
	border-bottom: 1px solid #ddd;
}

.elementor-text-editor table tr:hover {
	background: #f9f9f9;
}

.elementor-text-editor ul {
	margin-left: 0;
}

.elementor-image-gallery .gallery-item img {
	width: 100%;
}

.site-header .main-navigation ul ul {
  box-shadow: none;
  border-radius: 0;
  background: #fff;
  border: none;
  padding: 10px;
}

.site-header .main-navigation ul ul li:first-child {
	border-top: none;
}

.error-404 h2 {
	margin-top: 50px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background: transparent;
}

#page .dropdown-menu > .active > a, #page .dropdown-menu > .active > a:hover, #page .dropdown-menu > .active > a:focus {
	background: transparent;
	color: #0a67a2;
}

.site-header .site-branding {
	text-align: left;
}

.logo-and-menu {
	display: flex;
  align-items: center;
  padding: 15px;
}

.navbar-nav {
	float: right;
}

.main-navigation {
	padding: 0;
}

.footer-widget-area-wrapper {
	padding: 30px 15px;
}

#page .home-service-item .elementor-column-wrap {
	transition: 1s;
	border: 2px solid #fff;
}

#page .home-service-item .elementor-column-wrap:hover {
	transition: 1s;
	border: 2px solid #0a67a2;
}

#page .gray-title h1,
#page .gray-title h2,
#page .gray-title h3,
#page .gray-title h4,
#page .gray-title h5,
#page .gray-title h6,
#page .gray-title p {
	color: #555;
}

#page .home-contact-2 input[type="text"],
#page .home-contact-2 input[type="email"],
#page .home-contact-2 input[type="url"],
#page .home-contact-2 input[type="password"],
#page .home-contact-2 input[type="search"],
#page .home-contact-2 textarea {
	border: none;
}

.contact-form-1-field-wrapper {
  display: inline-block;
  float: left;
  padding: 0 10px;
}

.contact-form-1-button-wrapper {
	text-align: center;
}

.contact-form-1-button-wrapper input[type="submit"] {
  background: #f64747;
  margin-top: 3px;
}

#page .elementor-column-gap-default > .elementor-row >.elementor-column.contact-us-map >.elementor-element-populated.elementor-column-wrap {
	padding: 0;
}

.owl-carousel {
	touch-action: manipulation;
}

.home-slide-item {
	height: 600px;
  display: flex;
	align-items: center;
	padding: 15px;
}

#page .home-slide-content {
	position: relative;
	z-index: 9999;
}

#page .home-slide-content,
#page .home-slide-content h1,
#page .home-slide-content h2,
#page .home-slide-content h3,
#page .home-slide-content h4,
#page .home-slide-content h5,
#page .home-slide-content h6,
#page .home-slide-content p,
#page .home-slide-content ul,
#page .home-slide-content li,
#page .home-slide-content a {
	color: #fff;
}

#page .home-slide-content h1,
#page .home-slide-content h2,
#page .home-slide-content h3,
#page .home-slide-content h4,
#page .home-slide-content h5,
#page .home-slide-content h6 {
	margin-top: 0;
	font-size: 35px;
	margin-bottom: 20px;
}

.home-slider-wrapper .owl-prev,
.home-slider-wrapper .owl-next {
	display: inline-block;
	background: #fff;
  color: #555;
  padding: 10px;
  position: absolute;
  top: 45%;
}

.home-slider-wrapper .owl-prev {
	left: 0;
}

.home-slider-wrapper .owl-next {
	right: 0;
}

.home-slider-wrapper .owl-dots span {
  width: 10px;
  height: 10px;
  background: #fff;
  display: block;
  border-radius: 100%;
}

.home-slider-wrapper .owl-dots {
  position: absolute;
  top: 92%;
  width: 100%;
  text-align: center;
}

.home-slider-wrapper .owl-dot {
  display: inline-block;
  padding: 0 3px;
}

.home-slider-wrapper .owl-dot.active span {
	background: #555;
}

#page .home-slide-content .home-slide-button {
  background: #fff;
  color: #555;
  padding: 8px 20px;
  text-transform: uppercase;
  margin-top: 20px;
  display: inline-block;
  font-weight: bold;
  font-size: 15px;
}

.home-slide-button:hover {
	text-decoration: none;
}

.navbar a {
	white-space: normal !important;
}

::selection {
	background: #0a67a2;
	color: #fff;
}

.home-slider-wrapper .owl-carousel {
	background: -moz-linear-gradient(0deg, rgba(1,69,136,1) 0%, rgba(33,191,229,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(1,69,136,1)), color-stop(100%, rgba(33,191,229,1)));
	background: -webkit-linear-gradient(0deg, rgba(1,69,136,1) 0%, rgba(33,191,229,1) 100%);
	background: -o-linear-gradient(0deg, rgba(1,69,136,1) 0%, rgba(33,191,229,1) 100%);
	background: -ms-linear-gradient(0deg, rgba(1,69,136,1) 0%, rgba(33,191,229,1) 100%);
	background: linear-gradient(90deg, rgba(1,69,136,1) 0%, rgba(33,191,229,1) 100%);
}

.home-slide-item .home-slide-image img {
	border: 10px solid #fff;
}

#page .elementor-element.elementor-widget-heading {
	margin-bottom: 20px;
}

#page .error-404 h1 {
	font-size: 120px;
}

.archive #page .post h3,
.search #page .post h3 {
	margin-top: 0;
}

html .search {
	display: block !important;
}

@media (min-width: 992px) {
	.flex-md {
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	.admin-bar #page .menu-wrapper {
		top: 105px;
	}

	.menu-wrapper {
		top: 70px;
	}
}

@media (max-width: 992px) {
	.flex-sm {
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	#page .main-page-header h1,
	#page .main-page-header h2,
	#page .main-page-header h3,
	#page .main-page-header h4,
	#page .main-page-header h5,
	#page .main-page-header h6 {
	  font-size: 40px;
	  line-height: 50px;
	}

	.menu-wrapper {
		top: 80px;
	}
}

@media (max-width: 768px) {
	.home-slider-wrapper .owl-prev,
	.home-slider-wrapper .owl-next {
		display: none;
	}

	#page .home-slide-content h1,
	#page .home-slide-content h2,
	#page .home-slide-content h3,
	#page .home-slide-content h4,
	#page .home-slide-content h5,
	#page .home-slide-content h6 {
		font-size: 25px;
		line-height: 30px;
	}

	.menu-wrapper {
		top: 75px;
	}

	#page .main-page-header h1,
	#page .main-page-header h2,
	#page .main-page-header h3,
	#page .main-page-header h4,
	#page .main-page-header h5,
	#page .main-page-header h6 {
	  font-size: 30px;
	  line-height: 40px;
	}
}

@media (min-width: 768px) {
	.contact-form-1-field-wrapper {
    width: 25%;
	}
}

@media (max-width: 782px) {
	.admin-bar #page .menu-wrapper {
		top: 125px;
	}
}

@media (min-width: 782px) and (max-width: 992px) {
	.admin-bar #page .menu-wrapper {
		top: 110px;
	}
}

@media (max-width: 1200px) {
	.menu-item-has-children > a {
		margin-bottom: 15px;
	}

	.custom-logo {
    max-height: 50px;
    width: auto;
	}

	#page .navbar-collapse {
		display: none !important;
    background: #fff;
    z-index: 99999;
    width: 100%;
    padding: 30px 15px;
    border: none;
    position: absolute;
	}

	.site-menu {
    padding: 0;
    width: 100%;
    z-index: 99999;
    left: 0;
	}

	#page .navbar-collapse li {
		margin: 0;
		float: none;
	}

	.navbar-nav {
		float: none;
	}

	.large-screens-visible {
		display: none;
	}

	.navbar-toggle {
		display: block !important;
		margin: 0;
	}

	.navbar-header {
		float: right;
	}

	.navbar-toggle .icon-bar {
		border: 1px solid #000;
	}

	#page .navbar-collapse.in {
		display: block !important;
	}

	.navbar {
		min-height: 0;
	}

	.menu-wrapper {
		position: absolute;
    width: 100%;
    left: 0;
	}

	.site-header .dropdown-menu {
		display: block;
    visibility: visible;
    position: static !important;
    float: none !important;
    border: none;
    background: #f9f9f9 !important;
	}

	#page .site-header .dropdown-menu li {
		text-align: center;
		border: none;
	}
}

@media (min-width: 1200px) {
	.menu-button-wrapper {
		display: none;
	}

	.site-header .main-navigation ul ul {
	  border-top: 2px solid #0a67a2;
	}

	.site-header .main-navigation ul ul li {
	  border: none;
	}
}

@media (min-width: 1023px) {
	#page h1 {
		line-height: 45px;
		font-size: 32px;
	}

	#page h2 {
		line-height: 35px;
		font-size: 28px;
	}
}

@media (min-width: 640px) and (max-width: 768px) {
	.contact-form-1-field-wrapper {
    width: 50%;
	}
}

@media (max-width: 640px) {
	.contact-form-1-field-wrapper {
    width: 100%;
	}

	#page h1 {
		font-size: 25px;
    line-height: 30px;
	}

	#page h2 {
    line-height: 26px;
    font-size: 23px;
	}

	#page h3 {
		font-size: 20px;
    line-height: 23px;
	}

	#page h4 {
    line-height: 20px;
    font-size: 18px;
	}

	.home-slide-item {
		height: 100vh;
		flex-flow: column;
		justify-content: center;
		padding: 30px 15px 60px 15px;
		text-align: center;
	}

	.home-slide-item .col-xs-6 {
		width: 100%;
	}

	.home-slide-item .home-slide-image {
		margin-bottom: 30px;
	}
}

@media (min-width: 500px) and (max-width: 640px) {
	.home-slide-item .home-slide-image img {
		max-width: 80%;
		margin: auto;
	}
}